@charset "UTF-8";

h1{text-decoration:underline;}
h2{text-decoration:underline;}
h3{text-decoration:underline;}

.center{text-align:center;}
.left{text-align:left;}
.link{text-decoration:none;color:#000000;}
.semester{text-align:left;text-decoration:none}
.caption{text-align:center;text-decoration:none;font-size:15pt;font-weight:bold;font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;padding-top: 10px;padding-bottom: 3px;}
.icon{width:.8em;height:.8em;}

#mainview{border:0px;text-align:left;margin-left:15%;margin-right:0%;width:70%;}
.head_left{width:20%;text-align:center;}
.head_center{width:30%;text-align:center;}
.head_right{width:20%;text-align:center;}
.view_left{text-align:left;vertical-align:top;}
.view_center{text-align:center;}
.view_right{text-align:right;vertical-align:top;}
